.hy-wk{ max-width:100%; height:auto;}
.hqy{ width:100%; height:445px; background:url(../Images/reproduction-1en.jpg) no-repeat center;}
.hqy-1{ margin:0 auto; width:1000px; padding-top:85px; height:345px;  }
.zi-1 { width:360px; height:60px;  }
.zi-1-1 { float:left; color:#696969; font-size:35px; font-family:"微软雅黑"；}
.hqy-title {float:left; color:#696969; font-size:30px; font-family:"微软雅黑"；    font-size: 14px;}
.zi-nr { width:425px; height:90px; margin-top:7px; line-height:22px; font-size:14px; color:#696969; font-family:"微软雅黑";}
.tu { width:990px; height:667px; background:url(../Images/reproduction-2.jpg) no-repeat ; margin:0 auto; margin-top:80px;}
.tu-zi { width:890px; height:120px; margin:0 auto; line-height:20px; padding-top:420px; font-size:14px; color:#696969; font-family:"微软雅黑"; }
.wz { width:670px; height:95px;  }
.wz h2 { color:#696969; font-size:24px; font-family:"微软雅黑";}
.wz p { line-height:30px;color:#696969; font-size:14px; font-family:"微软雅黑";}
.tu-1 { width:1006px; height:572px; background:url(../Images/reproduction-3.jpg) no-repeat; margin:0 auto; }
